.dottedOverlay {
    background: url(../images/gridtile.png) repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

a {
    color: #000;
}

.pb_navbar .navbar-brand .light {
    display: block;
    height: 45px;
}

.pb_navbar .navbar-brand .dark {
    display: none;
}

.pb_navbar ul li a {
    font-size: 13px !important;
    border-bottom: none;
}

.pb_navbar .logo-center a {
    margin-top: -10px;
}

.pb_navbar .logo-center a .light {
    display: block;
    height: 45px;
}

.pb_navbar .logo-center a .dark {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand .light {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .navbar-brand .dark {
    display: block;
    height: 45px;
}

.pb_navbar.scrolled.pb_scrolled-light .logo-center a {
    margin-top: -5px;
}

.pb_navbar.scrolled.pb_scrolled-light .logo-center a .light {
    display: none;
}

.pb_navbar.scrolled.pb_scrolled-light .logo-center a .dark {
    display: block;
    height: 45px;
}

.pb_food-menu li {
    margin-bottom: 30px;
    position: relative;
}

.pb_food-menu li .price {
    color: #000;
}

.pb_tab_v1 {
    margin-bottom: 70px;
}

@media (max-width: 767px) {
    .pb_tab_v1 .nav-item {
        display: block;
        width: 100%;
    }
}

.pb_tab_v1 .nav-item a {
    color: #495057;
    border: 1px solid #e9ecef;
    padding-top: 2px;
    padding-bottom: 2px;
    margin: 0 10px;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: .2em;
}

@media (max-width: 767px) {
    .pb_tab_v1 .nav-item a {
        display: block;
        margin: 0 0 10px 0;
    }
}

.link {
    color: #1db7ff !important;
    font-weight: bold;
}

/* mouse over link */
.link:hover {
    color: #16e19b !important;
}

.pb_tab_v1 .nav-item a.active {
    border: 1px solid #000;
    color: #000;
}

.card-deck .card {
    text-align: center;
}

.card-deck .card i {
    font-size: 200px;
    padding: 20px 0;
    color: #FFFFFF;
    background: url(/assets/images/card-background.jpg) no-repeat center;
}

.privacyLink:link {
    color: red !important;
    text-decoration: underline;
    text-underline: red;
    font-weight: bold;
}

/* visited link */
.privacyLink:visited {
    color: green !important;
    text-decoration: underline;
    text-underline: green;
    font-weight: bold;
}

/* mouse over link */
.privacyLink:hover {
    color: purple !important;
    text-decoration: underline;
    text-underline: purple;
    font-weight: bold;
}

/* selected link */
.privacyLink:active {
    color: blue !important;
    text-decoration: underline;
    text-underline: blue;
    font-weight: bold;
}

.width-auto {
    width: auto;
}

body {
    background-color: #eeeeee;
    line-height: 1.8;
    font-weight: 300;
    font-size: 1rem;
}

.fl-left {
    float: left
}

.fl-right {
    float: right
}

.tickets-section h1 {
    text-transform: uppercase;
    font-weight: 900;
    border-left: 10px solid #fec500;
    padding-left: 10px;
    margin-bottom: 30px
}

.tickets-section .row {
    overflow: hidden
}

.tickets-section .card {
    display: table-row;
    width: 49%;
    background-color: #fff;
    color: #989898;
    margin-bottom: 10px;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    border-radius: 4px;
    position: relative
}

.tickets-section .card + .card {
    margin-left: 2%
}

.tickets-section .date {
    display: table-cell;
    width: 120px;
    position: relative;
    text-align: center;
    border-right: 2px dashed #eeeeee;
}

.tickets-section .date:before,
.tickets-section .date:after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background-color: #eeeeee;
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 1;
    border-radius: 50%
}

.tickets-section .date:after {
    top: auto;
    bottom: -15px
}

.tickets-section .date time {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.tickets-section .date time span {
    display: block
}

.tickets-section .date time span:first-child {
    color: #2b2b2b;
    font-weight: 600;
    font-size: 250%
}

.tickets-section .date time span:last-child {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: -10px
}

.tickets-section .card-cont {
    display: table-cell;
    width: 75%;
    font-size: 85%;
    padding: 10px 10px 30px 50px
}

.tickets-section .card-cont h3 {
    color: #3C3C3C;
    font-size: 130%
}

.tickets-section .card-cont > div {
    display: table-row
}

.tickets-section .card-cont .fa {
    padding-right: 5px !important;
}

.tickets-section .card-cont .even-date i,
.tickets-section .card-cont .even-info i,
.tickets-section .card-cont .even-date time,
.tickets-section .card-cont .even-info p {
    display: table-cell
}

.tickets-section .card-cont .even-date i,
.tickets-section .card-cont .even-info i {
    padding: 5% 5% 0 0
}

.tickets-section .card-cont .even-info p {
    padding: 30px 50px 0 0
}

.tickets-section .card-cont .even-date time span {
    display: block
}

.tickets-section .card-cont a {
    display: block;
    text-decoration: none;
    width: 80px;
    height: 30px;
    background-color: #D8DDE0;
    color: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 2px;
    position: absolute;
    right: 10px;
    bottom: 10px
}

.tickets-section .row:last-child .card:first-child .card-cont a {
    background-color: #037FDD
}

.tickets-section .row:last-child .card:last-child .card-cont a {
    background-color: #F8504C
}

@media screen and (max-width: 860px) {
    .tickets-section .card {
        display: block;
        float: none;
        width: 100%;
        margin-bottom: 10px
    }

    .tickets-section .card + .card {
        margin-left: 0
    }

    .tickets-section .card-cont .even-date,
    .tickets-section .card-cont .even-info {
        font-size: 75%
    }
}

#agendaTab .nav-link.active {
    font-weight: bold;
}

#agendaTabContent thead h3 {
    margin-top: 25px;
}

.table-striped-alt tbody tr:nth-of-type(odd) {
    background-color: rgb(255 255 255) !important;
}

.table-striped-alt tbody tr:nth-of-type(odd):hover {
    background-color: rgba(0, 0, 0, 0.075) !important;
}

.row-odd {
    background-color: rgba(0, 0, 0, 0.05) !important;
}

.row-odd:hover,
.row-even:hover {
    background-color: rgba(0, 0, 0, 0.075) !important;
}

.vzwData {
    list-style-type: none;
    padding: 0;
}

.bookNow {
    display: inline-block;
    outline: 0;
    border: 0;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    background-image: linear-gradient(to right, #e052a0, #f15c41) !important;
    border-radius: 3px;
    padding: 15px 35px;
    white-space: nowrap;
}

.bookNow:hover {
    color: #fff;
}

.bandBackgroundImage {
    background-image: url(/assets/images/background.jpg);
    background-position: center 50%;
}

.nav-tabs .nav-link {
    cursor: pointer;
}

button {
    cursor: pointer;
}

.adminLogo {
    max-width: 50px;
}

.badge-primary-alt,
.btn-primary-alt {
    color: #004085 !important;
    background-color: #cce5ff !important;
    border-color: #b8daff !important;
}

.btn-primary-alt:hover {
    background-color: #b8daff !important;
}

.badge-secondary-alt,
.btn-secondary-alt {
    color: #383d41 !important;
    background-color: #e2e3e5 !important;
    border-color: #d6d8db !important;
}

.btn-secondary-alt:hover {
    background-color: #d6d8db !important;
}

.badge-success-alt,
.btn-success-alt {
    color: #155724 !important;
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
}

.btn-success-alt:hover {
    background-color: #c3e6cb !important;
}

.badge-danger-alt,
.btn-danger-alt {
    color: #721c24 !important;
    background-color: #f8d7da !important;
    border-color: #f5c6cb !important;
}

.btn-danger-alt:hover {
    background-color: #f5c6cb !important;
}

.badge-warning-alt,
.btn-warning-alt {
    color: #856404 !important;
    background-color: #fff3cd !important;
    border-color: #ffeeba !important;
}

.btn-warning-alt:hover {
    background-color: #ffeeba !important;
}

.badge-info-alt,
.btn-info-alt {
    color: #0c5460 !important;
    background-color: #d1ecf1 !important;
    border-color: #bee5eb !important;
}

.btn-info-alt:hover {
    background-color: #bee5eb !important;
}

.badge-primary-alt,
.badge-secondary-alt,
.badge-success-alt,
.badge-danger-alt,
.badge-warning-alt,
.badge-info-alt {
    font-size: 14px;
}

.hiddenDiv {
    display: none;
}

.pass_show {
    position: relative
}

.pass_show .ptxt {
    position: absolute;
    top: 50%;
    right: 10px;
    z-index: 1;
    color: #6c757d;
    margin-top: -10px;
    cursor: pointer;
    transition: .3s ease all;
}

.pass_show .ptxt:hover {
    color: #333333;
}

.passwordRequirementsDiv {
    margin-left: 0;
    margin-top: -15px;
    margin-bottom: 10px;
}

.spinnerLoader {
    margin-top: 50px;
}

.tooltipList {
    padding: 0;
    margin: 0;
    list-style: disc inside;
}

.dashboard-card-btn {
    flex: 1 1 auto;
    width: 100%;
}

.dashboard-card-text {
    font-size: 22px;
    font-weight: bold;
}

.agendaTableDate {
    min-width: 120px;
}

.agendaItemReactionOwnMessage {
    font-weight: bold;
}